###########################################################################################################
# @brief    Module Makefile which references all include pathes and sourcefiles for this specific module. #
###########################################################################################################

###########################################################################################################
########################################### ADDITIONAL_INCLUDES ###########################################
###########################################################################################################
ADDITIONAL_INCLUDES += -ISWC/TestDummy/02_Mandatory/inc
ADDITIONAL_INCLUDES += -ISWC/TestDummy/03_GenData/inc
ADDITIONAL_INCLUDES += -ISWC/TestDummy/04_StaticData/inc

###########################################################################################################
########################################### ADDITIONAL_SOURCES ############################################
###########################################################################################################
ADDITIONAL_SOURCES += SWC/TestDummy/03_GenData/src/TestDummy.c

###########################################################################################################
############################################# ADDITIONAL_ASM ##############################################
###########################################################################################################
#ADDITIONAL_ASM += SWC/TestDummy/... 

###########################################################################################################
########################################### ADDITIONAL_DEFINES ############################################
###########################################################################################################
#ADDITIONAL_DEFINES += ... 
